/*
Theme Name: Creativo Child
Template: creativo
Description: Ultra Responsive Multi-Purpose WP Theme
Author: RockyThemes
Theme URI: http://rockythemes.com/creativo/
Author URI: http://rockythemes.com
Version: 7.5.6.7
License: GNU General Public License
License URI: license.txt
*/

/* woocommerce column-2 */
.woocommerce.columns-2 .products .product {
  width: 48%;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #ccc;
  text-align: center;
  padding: 3% 0;
}

* {
  box-sizing: border-box;
}

.woocommerce.columns-2 .products .product a img {
  margin-bottom: 10px;
}

/* footer */
.footer .footer_widget {
  padding: 0;
}

.footer #footer_widget_inside {
  padding: 0 15px;
  display: flex;
  justify-content: center;
}

.footer .footer_widget_content {
  margin: 0;
  padding: 32px;
}

.footer .footer_widget_content:nth-of-type(odd) {
  background-color: #02744d;
}

.footer .footer_widget_content:nth-of-type(even) {
  background-color: #eb8036;
}

.footer .footer_widget_content h3.footer-widget-title::before {
  position: relative;
  content: "";
  display: inline-block;
  width: 28px;
  height: 28px;
  background-size: contain;
  background-position: right center;
  background-repeat: no-repeat;
  margin-bottom: -2.5%;
  margin-right: 12px;
}

.footer .footer_widget_content:nth-of-type(1) h3.footer-widget-title::before {
  background-image: url(assets/images/icon-information.png);
}

.footer .footer_widget_content:nth-of-type(2) h3.footer-widget-title::before {
  background-image: url(assets/images/icon-knowledge.png);
}

.footer .footer_widget_content:nth-of-type(3) h3.footer-widget-title::before {
  background-image: url(assets/images/icon-community.png);
}

.footer .footer_widget_content a:hover {
  text-decoration: underline;
}

.product h2 {
  margin-top: 15px !important;
  padding: 0 15px !important;
  height: 52px;
  line-height: 1.5 !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.products .product .button {
  margin-bottom: 15px;
  margin-top: 15px;
}

.page-numbers {
  display: flex;
  justify-content: center;
}

.page-numbers ul li {
  border-color: #d8d8d8 !important;
}

.products .product .woocommerce-LoopProduct-link{
  padding: 10px;
}

.single-product #wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  max-width: 1170px;
  margin: 20px auto auto;
}

.single-product #wrapper .product {
  padding: 0 15px;
  width: 75%;
}

.single-product #wrapper .sidebar {
  width: 25%;
  padding: 0 15px;
}

#tab-title-reviews h2 {
  padding: 0;
}

.woocommerce-message {
  background: #eee;
  padding: 15px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
}

#wrapper.cart .post_container {
  width: 75%;
  padding-right: 30px;
}

#wrapper.cart .sidebar {
  width: 25%;
}

#wrapper.cart #shipping_method {
  list-style: none;
  padding: 0;
  display: flex;
  justify-content: space-between;
}

#wrapper.cart .woocommerce-cart-form .button {
  margin: 0;
}

#wrapper.cart .cart-collaterals table {
  background: #eee;
  margin-top: 15px;
}

.cart-collaterals table.shop_table.shop_table_responsive {
  width: 65%;
}

#wrapper.cart .cart-collaterals table .woocommerce-shipping-totals.shipping > th {
  vertical-align: top;
}

#wrapper.cart .cart-collaterals table .woocommerce-shipping-methods {
  padding-left: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
}

#wrapper.cart .cart-collaterals table .woocommerce-shipping-destination {
  text-align: left;
}

#wrapper.cart .cart-collaterals table .woocommerce-shipping-calculator {
  text-align: left;
  margin-top: 20px;
}

#wrapper.cart .cart-collaterals table .shipping-calculator-button {
  margin-bottom: 10px;
  display: block;
}

#wrapper.cart .wc-proceed-to-checkout {
  text-align: left;
  margin: 30px 0;
}

#wrapper.cart .wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward{
  margin: 0;
}

#wrapper.cart .cross-sells {
  float: left;
  width: 100%;
  clear: both;
  padding-top: 30px;
}

#wrapper.cart .cross-sells > h2 {
  margin-bottom: 30px;
}

#wrapper.cart .products.columns-2 .product {
  width: 30%;
}

#wrapper.cart .products.columns-2 .product.first {
  clear: unset;
}

#wrapper.cart .products.columns-2 .product.last {
  margin: 0 3% 3% 0;
}

.woocommerce-product-search input[type="submit"],
.woocommerce-product-search button {
  height: unset;
  bottom: 0;
}

.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty {
  height: 40px;
}

.woocommerce-Reviews-title {
  padding: 0px !important;
}

.green-leaf::after{
  display: inline-block;
  position: absolute;
  content: "";
  margin-left: 25px;
  top: 0px;
  bottom: 0px;
  z-index: 999;
  overflow: visible;
  background-size: contain;
  background-position: center center;
  background-image: url(assets/images/icon-branding-green.png);
  background-repeat: no-repeat;
  width: 66px;
  height: 98px;
}


@media only screen and (max-width: 1024px) {
  #branding .logo a img.show_logo {
    margin: 0 auto;
  }

  .modern_cta {
    text-align: center;
    padding: 10px 0px;
    border-left: 0;
    margin-top: 0 !important;
  }

  .button,
  .wpcf7-submit,
  .mc4wp-form input[type=submit] {
    font-size: 13px !important;
    padding: 10px 15px;
  }

  #wrapper.cart .post_container {
    width: 100%;
    padding-right: 0;
  }
}

@media only screen and (max-width: 767px) {
  #branding .logo a img.show_logo {
    max-width: 320px;
  }

  body.post-type-archive-product .container #wrapper,
  body.tax-product_cat .container #wrapper {
    flex-direction: column-reverse;
  }

  body.post-type-archive-product .container #wrapper .page-content.clearfix,
  body.tax-product_cat .container #wrapper .page-content.clearfix {
    width: 100%;
    flex: 0 0 100%;
    padding: 0;
  }

  .products .product{
    margin: 0 0 5% 0 !important;
  }

  body.post-type-archive-product .container #wrapper #sidebar,
  body.tax-product_cat .container #wrapper #sidebar {
    width: 100%;
    flex: 0 0 100%;
  }

  .footer #footer_widget_inside {
    display: block;
    padding-top: 30px;

  }

  .copyright,
  .footer_branding {
    width: 100% !important;
  }

  .footer .footer_widget_content {
    margin-bottom: 15px !important;
  }

  .single-product #wrapper {
    flex-direction: column-reverse;
  }

  .single-product #wrapper .page-content,
  .single-product #wrapper #sidebar {
    width: 100%;
    padding: 0px;
    flex: 0 0 100%;
  }

  .woocommerce .quantity {
    width: 100% !important;
    margin-bottom: 15px;
  }

  .woocommerce .quantity .minus,
  .woocommerce .quantity .plus {
    display: inline-block !important;
    line-height: 40px !important;
    height: 40px !important;
    padding: 0px 0 !important;
    width: 36px !important;
  }

  .woocommerce .quantity input.qty,
  .woocommerce-page .quantity input.qty {
    width: 60px !important;
  }

  #wrapper.cart form.woocommerce-cart-form {
    overflow: auto;
  }

  #wrapper.cart form.woocommerce-cart-form .product-name {
    width: 171px;
  }

  #wrapper.cart .shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    width: 600px;
  }

  .woocommerce .quantity {
    max-width: 155px;
  }

  .woocommerce table.cart td.actions .coupon input[type=text] {
    width: 100px !important;
  }

  #wrapper.cart .products.columns-2 .product {
    width: 100%;
  }

  #wrapper.cart .sidebar {
    width: 100%;
  }

  #wrapper.cart .row {
    display: flex;
    flex-direction: column-reverse;
  }

  .tax-total > th {
    border-left: 1px solid #e9e9e9;
  }

  .tax-total > td {
    border-right: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
  }
}
